uuid: 091db1da-49ae-47f2-b1c4-357ed6ceca2c
langcode: en
status: true
dependencies:
  config:
    - node.type.video_gallery
id: node.video_gallery.promote
field_name: promote
entity_type: node
bundle: video_gallery
label: 'Promoted to front page'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
